#!/bin/sh
# Script location
SCRIPT=$(readlink -f "$0")
SCRIPTPATH=$(dirname "$SCRIPT")

cd "$SCRIPTPATH"/Troop || exit
# Explicit python version is on purpose, Troop won't work with python 3.11+
python3.10 run-client.py --syntax "tidalcycles" --mode "none"